Commit c6354495 authored by LE GAC Renaud's avatar LE GAC Renaud
Browse files

Update CHANGELOG.

parent 7610297f
--------------------------------- CHANGELOG ----------------------------------
HEAD
- Migrate to python 3.7
- Require plugin_dbui 0.9.9.1-py37 or above
0.7.5 (Oct 2019)
- Migrate to plugin_dbui 0.9.8.2
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment